
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="it"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang="it"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang="it"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="it"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>Nomentana Service</title>

  <meta name="description" content="" />
  <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="icon" type="image/x-icon" href="https://ss-pics.s3.eu-west-1.amazonaws.com/si/7719/favicon-1701098173-default.png" />

  <meta property="og:title" content="Nomentana Service" />
  <meta property="og:description" content="" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="UN SACCO BELLO" />
  
  <meta property="og:url" content="https://nomentana-service.scontrinoshop.com/" />

  

  

    <meta name="theme-color" content="#914FA4" />




  <link rel="stylesheet" href="https://cdn.scontrino.com/assets/simple-base-e8d86622fd72e73ed64dcc819fca15323c282fa7f55afe265abe05276ffd4f97.css" />

  <script async src="https://analytics.umami.is/script.js" data-website-id="de867518-cf2e-42b4-8f4b-c2a5a64bcfd9"></script>

  <style type="text/css">
    
          .header-nav > li.active > a {
            background: #914FA4;
          }

          .nav-col-list .level-1 .active > a,
          .nav-col-list .level-2 .active > a,
          .nav-col-list .level-1 > li.parent.opened.active > a,
          .nav-col-list .level-1 > li.parent-with-link.opened.active > a {
            background-color: #914FA4 !important;
            color: #FFFFFF !important;
          }

          .lt-ie9 .nav-col-list .level-1 .active > a,
          .lt-ie9 .nav-col-list .level-2 .active > a,
          .lt-ie9 .nav-col-list .level-1 > li.parent.opened.active > a,
          .lt-ie9 .nav-col-list .level-1 > li.parent-with-link.opened.active > a {
            background-color: #914FA4 !important;
            color: #FFFFFF !important;
          }

          .btn-custom,
          .btn-small-custom,
          .basket-total-alert span {
            background: #914FA4 !important;
            color: #FFFFFF !important;
          }

          .btn-custom:hover,
          .btn-custom:focus,
          .btn-custom.active,
          .btn-small-custom:hover,
          .btn-small-custom:focus,
          .btn-small-custom.active {
            background: #c482d7;
            color: #FFFFFF !important;
          }

          .search-hits .item-price-special .item-price-current,
          .main-listing .item-price-special .item-price-current,
          .sidebar .item-price-special .item-price-current,
          .custom-block .item-price-special .item-price-current,
          .extra-listing .item-price-special .item-price-current,
          .content-main .custom-block.custom-block-carousel-products .item-price-special .item-price-current {
            background: #914FA4;
            color: #FFFFFF !important;
          }

          .content-main .custom-block .listing-item .item-info:hover .feedbacks-row-name,
          .content-main .custom-block .custom-block-carousel-feedback-item .item-info:hover .feedbacks-row-name,
          .sidebar .custom-block .listing-item .item-info:hover .feedbacks-row-name,
          .sidebar .custom-block .custom-block-carousel-feedback-item .item-info:hover .feedbacks-row-name {
            color: #914FA4;
          }

          .content-main .custom-block .listing-item a:hover .articles-row-title,
          .content-main .custom-block .custom-block-carousel-latestarticles-item a:hover .articles-row-title,
          .content-main .custom-block a.articles-row:hover > .articles-row-title,
          .sidebar .custom-block .listing-item a:hover .articles-row-title,
          .sidebar .custom-block .custom-block-carousel-latestarticles-item a:hover .articles-row-title {
            color: #914FA4;
          }

          .product-note {
            color: #914FA4;
          }

          .pagination .current {
            background-color: #914FA4;
            color: #FFFFFF !important;
          }

          /*--- Algolia ---*/
          .ais-range-slider--connect {
            background: #914FA4;
          }

          .ais-range-slider--handle {
            border: 1px solid #914FA4;
          }

          .ais-hierarchical-menu--item__active > div > a,
          .ais-menu--item__active > div > a {
            color: #914FA4;
          }
        
          .custom-block-products .item-price-special .item-price-current {
            background: #914FA4 !important;
          }
        
          .header-top .header-graphic {
            background: #FFEEEF;
          }
          .header-top .header-alt {
            color: #333333;
          }
        .header-top .container,
        .header-top .header-graphic {
          background: transparent !important;
        }

    
  </style>



  <link rel='preconnect' href='https://fonts.googleapis.com'>
<link rel='preconnect' href='https://fonts.gstatic.com' crossorigin>
<link href='https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;1,300;1,400&display=swap' rel='stylesheet'>

  <style>
    body, .btn, .search-input-text, .basket-quantity-container .basket-item-quantity, .basket-items-table th {
      font-family: 'Lato', sans-serif; font-weight: 300;
    }
    b, strong, h3, h4, h5, h6, .search-results .ais-RefinementList-showMore, .search-results .ais-HierarchicalMenu-showMore, .mobile-menu-container .level-2 .back {
      font-family: 'Lato', sans-serif; font-weight: 400;
    }
    .page-product1 .product-name, .page-product2 .product-name, .page-product3 .product-name, .page-title, .product-name, .banner, h1, h2, .static-header, .header .header-mobile-top a {
      font-family: 'Lato', sans-serif; font-weight: 400;
    }
  </style>

  <!--[if lt IE 9]>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->
  <script>function on_page_load(o){window.jQuery?o():setTimeout(function(){on_page_load(o)},50)}</script>


  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-24317998-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-24317998-1', { 'anonymize_ip': true, 'custom_map': {'dimension1': 'Account', 'dimension2': 'UserType'} }); gtag('event', 'shop_data', { 'Account': '7719', 'UserType': 'Anonymous', 'send_to': 'UA-24317998-1' }); 

  </script>



</head>

<body  class="listing-thumb2">




  <div class="admin-notice">
    <a href="#" class="close"><i class="fa fa-times" aria-hidden="true"></i></a>
    <a href="/admin" class="text" target="_blank">Accesso al pannello di amministrazione dell'eshop >> (Questo messaggio lo vedi solo tu!)</a>
  </div>

  <header>
    <div class="header header-type-top">
      <div class="header-top">
        <div class="container clearfix">

          <nav>
            <div class="header-nav boxed">
              <ul class="level-1">
                <li class="header-nav-menu"><a href="/">Home</a></li><li class="header-nav-menu"><a href="/categories">Tutte le categorie</a></li><li class="header-nav-menu cart"><a href="/cart">Il tuo carrello <i class='fa fa-shopping-cart'> <sub></sub></i></a></li><li class="header-nav-menu login"><a href="/login">Login</a></li><li class="header-nav-menu"><a href="/about">Chi siamo</a></li><li class="header-nav-menu"><a href="/contacts">Contatti</a></li>
              </ul>
            </div>
          </nav>

          <div class="header-graphic">
            
                  <a class="header-top" href="/" title="UN SACCO BELLO"><img class="header-image" src="https://ss-pics.s3.eu-west-1.amazonaws.com/ti/115557/default-Purple_Sky_Profile_Header_Website_1_.png?1701101273" /></a>
          </div>

        </div>
      </div>

      <div class="mobile-nav">
        <div class="mobile-titlebar"><span><a href="/">UN SACCO BELLO</span></a></div>
        <div class="mobile-icons">
          <i class="fa fa-bars menu-general" rel="header-nav"></i>
          <a href="/cart"><i class="fa fa-shopping-cart menu-cart"><sub></sub></i></a>
        </div>
      </div>

        <div id="mobile_image_wrapper">
          <img id="mobile_image" src="https://ss-pics.s3.eu-west-1.amazonaws.com/ti/115558/default-Purple_Sky_Profile_Header_Website_1_.png?1701101275" alt="UN SACCO BELLO" />
        </div>

    </div>
  </header>

  <div class="page-wrapper">
    <div class="container clearfix">
      <div class="content-wrapper clearfix">
        <div class="content-main-wrapper">
          <div class="content-main">

            <section>
	<div class="page-content">
		
			        
        <div class='custom-block custom-block-carousel-products' id='cb-620383'>
          <div class='custom-block-carousel-products-carousel'>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/sennelier-laquarelle-set-da-12-professionali' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2566725/list-aquarelle_sennelier.jpg?1707484637' alt='Sennelier L&#39;Aquarelle set da 12 professionali'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Sennelier L&#39;Aquarelle set da 12 professionali</h2>
      <div class='item-brief hide'><p>Confezione regalo in legno</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>78,50</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>78,50</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/derwent-procolour-12colori' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2651126/list-DERWENT1.jpg?1704882958' alt='DERWENT PROCOLOUR 12colori'/></div>
    <div class='item-info'>
      <h2 class='item-name'>DERWENT PROCOLOUR 12colori</h2>
      <div class='item-brief hide'><p>Matite colorate dai colori intensi, mina resistente e tratto fluido.</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>28,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>28,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/unico-infinito-borciani-bonazzi' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2652263/list-unico1.jpg?1704882959' alt='UNICO INFINITO Serie 850 Borciani-Bonazzi'/></div>
    <div class='item-info'>
      <h2 class='item-name'>UNICO INFINITO Serie 850 Borciani-Bonazzi</h2>
      <div class='item-brief hide'><p>Pennello per acquerello</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>17,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>17,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/promarker-watercolour-winsornewton' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2652215/list-pro1.jpg?1704882959' alt='Promarker watercolour Winsor&amp;Newton'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Promarker watercolour Winsor&amp;Newton</h2>
      <div class='item-brief hide'><p>Marker/acquerelli ad alta pigmentazione</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>32,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>32,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/horadam-aquarell-super-granulation-deep-sea' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2566715/list-deep_sea_box.jpg?1707484636' alt='Horadam Aquarell Super Granulation Deep Sea'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Horadam Aquarell Super Granulation Deep Sea</h2>
      <div class='item-brief hide'><p>Colori Aquarello super Granulati in confezione metallica</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>59,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>59,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/horadam-aquarell-trio-super-granulation-volcano' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2566694/list-099be573e28db2ba64191dc7b47fe92c.jpg?1707484636' alt='Horadam Aquarell trio super granulation Volcano'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Horadam Aquarell trio super granulation Volcano</h2>
      <div class='item-brief hide'><p>Set tubetti colori super granulati</p></div>
        <div class='item-price-container item-price-special'>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>21,90</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>24,90</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/horadam-aquarell-trio-super-granulation-deep-sea' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2566705/list-product_147185.jpg?1707484636' alt='Horadam Aquarell Trio Super Granulation Deep Sea'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Horadam Aquarell Trio Super Granulation Deep Sea</h2>
      <div class='item-brief hide'><p>Set Tubetti Colori Super Granulati</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>24,90</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>24,90</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/horadam-aquarell-super-granulation-volcano' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2566717/list-volcano_set.jpg?1707484636' alt='Horadam Aquarell Super Granulation Volcano'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Horadam Aquarell Super Granulation Volcano</h2>
      <div class='item-brief hide'><p>Colori ad Acquerello super granulati in confezione metallica</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>59,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>59,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
              
<div class='custom-block-carousel-products-item product-sold-out'>
  <a href='/belle-arti/horadam-aquarell-trio-super-granulation-shire' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2566699/list-Senza_titolo.jpg?1707484636' alt='Horadam Aquarell Trio Super Granulation Shire'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Horadam Aquarell Trio Super Granulation Shire</h2>
      <div class='item-brief hide'><p>Set tubetti colori super granulati</p></div>
        <div class='item-price-container item-price-special'>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>21,90</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>24,90</span>
          </div>
        </div>
    </div>
  </a>
</div>
          </div>
        </div>
    <div class='custom-block custom-block-gallery' id='cb-621577'>
      <div class="slider">
      </div>
    </div>
        <h3 class="custom-block-title"><span>Un sacco di novità</span></h3>
        <div class='custom-block custom-block-products' id='cb-608685'>
            
<div class='listing-item product-sold-out'>
  <a href='/404' title=''>
    <div class='item-image'><img src='/assets/missing-items/list.png' alt=''/></div>
    <div class='item-info'>
      <h2 class='item-name'></h2>
      <div class='item-brief hide'></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>0,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>0,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/belle-arti/pennelli-per-acquerello-in-pelo-naturale' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2661557/list-da-Vinci-Naturhaarpinsel-Aquarellmalpinsel-Set-Serie-4235.jpg?1704882959' alt='pennelli per acquerello in pelo naturale'/></div>
    <div class='item-info'>
      <h2 class='item-name'>pennelli per acquerello in pelo naturale</h2>
      <div class='item-brief hide'><p>Set di tre pennelli in pelo naturale</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>72,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>72,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/belle-arti/matita-da-sketching' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2661393/list-s-l1200.jpg?1704882959' alt='Matita da sketching'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Matita da sketching</h2>
      <div class='item-brief hide'><p><span class="caps">NON</span>-<span class="caps">PHOTO</span> <span class="caps">BLUE</span> <span class="caps">PENCIL</span></p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>9,00</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>9,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/cartoleria-boutique/regalo-per-unamica' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2660867/list-20231214_134245.jpg?1707484599' alt='Regalo per un&#39;amica'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Regalo per un&#39;amica</h2>
      <div class='item-brief hide'><p>Idea regalo per un&#8217;amica</p></div>
        <div class='item-price-container item-price-special'>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>17,50</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>20,00</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/cartoleria-boutique/sticker-3d' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2660111/list-3dstick.png?1707484599' alt='Sticker 3D'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Sticker 3D</h2>
      <div class='item-brief hide'><p>Adesivi natalizi tridimensionali</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>4,50</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>4,50</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/cartoleria-boutique/bottle-tag' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/2660088/list-bott.jpg?1707484599' alt='BOTTLE TAG'/></div>
    <div class='item-info'>
      <h2 class='item-name'>BOTTLE TAG</h2>
      <div class='item-brief hide'><p>Etichetta per bottiglia</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>2,60</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>2,60</span>
          </div>
        </div>
    </div>
  </a>
</div>
        </div>
    <div class='custom-block custom-block-text' id='cb-620852'><p>Oggi parliamo di...<br></p></div>
          <div class='custom-block custom-block-latestarticles' id='cb-620850'>
            
                <div class='listing-item'>
                  <a href="/blog/2020-09/un-sacco-bello">
                      <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/708374/list-78682101_2505400646408410_4321186392009867264_o.jpg?1600958558'/></div>
                    <div class='item-info'>
                      <div class="articles-row-title">UN SACCO BELLO!</div>
                      <div class="articles-row-date">24-09-2020</div>
                      <div class="articles-row-excerpt">
                        Il negozio di Belle Arti situato in Via Nomentana 681b nato circa 50 anni fa e che ancora oggi è un punto di riferimento nel bel quartiere di Monte...
                      </div>
                    </div>
                    <div class="read-more-overlay"><span>Leggi tutto</span></div>
                  </a>
                </div>
            
          </div>
    <div class='custom-block custom-block-text' id='cb-624253'><p><span style="background-color: rgb(241, 241, 241);"><span style="color: rgb(145, 79, 164);"><strong>Dove Siamo</strong></span></span></p></div>
    <div class='custom-block custom-block-html' id='cb-624252'>
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2967.9806446787334!2d12.535901015442883!3d41.93626727921755!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x132f63e9fd41f307%3A0x2767571065097a1e!2s%22Un%20sacco%20bello%22%20Belle%20Arti%20Imballaggi%20Tutto%20per%20il%20Confezionamento!5e0!3m2!1sen!2sde!4v1589580628249!5m2!1sen!2sde" width="100%" height="400" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
    </div>

	</div>
</section>


          </div>
        </div>

        <div class="nav-col">
  <div class="search">
    <form action="/search" method="get">
      <input type="text" name="q" class="search-input-text" id="q" placeholder="Cerca..." autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false">
      <div class="search-input-icons">
        <i class="icon-search fa fa-search"></i>
        <i class="icon-search-voice fa fa-microphone"></i>
      </div>
    </form>
  </div>

  <div class="brands">
      <strong>Naviga per marchio</strong>
      <select name="brands" id="brands">
        <option value=""></option>
          <option value="/amatruda/">Amatruda</option>
          <option value="/ami/">AMI</option>
          <option value="/artebene/">Artebene</option>
          <option value="/bic/">Bic</option>
          <option value="/biopuro/">Biopuro</option>
          <option value="/borciani-bonazzi/">Borciani - Bonazzi</option>
          <option value="/caran-d-ache/">Caran D&#39;Ache</option>
          <option value="/charbonnel-lefranc-e-bourgeois/">Charbonnel - Lefranc e Bourgeois</option>
          <option value="/clairfontaine/">Clairfontaine</option>
          <option value="/conte-a-paris/">Conté à Paris</option>
          <option value="/cretacolor/">Cretacolor</option>
          <option value="/daler-rowney/">Daler Rowney</option>
          <option value="/davinci/">DaVinci</option>
          <option value="/demmler/">Demmler</option>
          <option value="/derwent/">Derwent</option>
          <option value="/disney/">Disney</option>
          <option value="/fabriano/">Fabriano</option>
          <option value="/fabriano-sakura/">Fabriano + Sakura</option>
          <option value="/fila/">Fila</option>
          <option value="/givi-italia/">Givi Italia</option>
          <option value="/gubra/">Gubra</option>
          <option value="/hahnemuhle/">Hahnemuhle</option>
          <option value="/hammeley-venezia/">Hammeley Venezia</option>
          <option value="/lefranc-bourgeois/">Lefranc &amp; Bourgeois</option>
          <option value="/lyra-germany/">Lyra Germany</option>
          <option value="/mabef/">Mabef</option>
          <option value="/maimeri/">Maimeri</option>
          <option value="/panpastel/">PanPastel</option>
          <option value="/pennellificio-emiliano/">Pennellificio Emiliano</option>
          <option value="/produttori-vari/">Produttori Vari</option>
          <option value="/raphael/">Raphael</option>
          <option value="/royal-talens/">Royal Talens</option>
          <option value="/ruggeri-modena/">Ruggeri Modena</option>
          <option value="/sakura/">Sakura</option>
          <option value="/schmincke/">Schmincke</option>
          <option value="/sdsad/">sdsad</option>
          <option value="/sennelier/">Sennelier</option>
          <option value="/stabilo/">Stabilo</option>
          <option value="/staedtler/">Staedtler</option>
          <option value="/stewo/">Stewo</option>
          <option value="/svar/">Svar</option>
          <option value="/transotype/">Transotype</option>
          <option value="/un-sacco-bello/">Un Sacco Bello</option>
          <option value="/winsor-newton/">Winsor &amp; Newton</option>
      </select>

      <div id="mobile-brands">
       <ul id="mobile-brands-list" class="level-1"><li class="vendor-list parent"><a title="Marchi">Marchi</a><ul class="level-2"><li id="vendor-17002" class="vendor-list"><a title="Amatruda" href="/amatruda/">Amatruda</a></li><li id="vendor-24129" class="vendor-list"><a title="AMI" href="/ami/">AMI</a></li><li id="vendor-28040" class="vendor-list"><a title="Artebene" href="/artebene/">Artebene</a></li><li id="vendor-17005" class="vendor-list"><a title="Bic" href="/bic/">Bic</a></li><li id="vendor-21704" class="vendor-list"><a title="Biopuro" href="/biopuro/">Biopuro</a></li><li id="vendor-28019" class="vendor-list"><a title="Borciani - Bonazzi" href="/borciani-bonazzi/">Borciani - Bonazzi</a></li><li id="vendor-18562" class="vendor-list"><a title="Caran D'Ache" href="/caran-d-ache/">Caran D'Ache</a></li><li id="vendor-21673" class="vendor-list"><a title="Charbonnel - Lefranc e Bourgeois" href="/charbonnel-lefranc-e-bourgeois/">Charbonnel - Lefranc e Bourgeois</a></li><li id="vendor-16426" class="vendor-list"><a title="Clairfontaine" href="/clairfontaine/">Clairfontaine</a></li><li id="vendor-28039" class="vendor-list"><a title="Conté à Paris" href="/conte-a-paris/">Conté à Paris</a></li><li id="vendor-17545" class="vendor-list"><a title="Cretacolor" href="/cretacolor/">Cretacolor</a></li><li id="vendor-28007" class="vendor-list"><a title="Daler Rowney" href="/daler-rowney/">Daler Rowney</a></li><li id="vendor-26937" class="vendor-list"><a title="DaVinci" href="/davinci/">DaVinci</a></li><li id="vendor-16809" class="vendor-list"><a title="Demmler" href="/demmler/">Demmler</a></li><li id="vendor-28014" class="vendor-list"><a title="Derwent" href="/derwent/">Derwent</a></li><li id="vendor-25408" class="vendor-list"><a title="Disney" href="/disney/">Disney</a></li><li id="vendor-16201" class="vendor-list"><a title="Fabriano" href="/fabriano/">Fabriano</a></li><li id="vendor-19446" class="vendor-list"><a title="Fabriano + Sakura" href="/fabriano-sakura/">Fabriano + Sakura</a></li><li id="vendor-17046" class="vendor-list"><a title="Fila" href="/fila/">Fila</a></li><li id="vendor-25406" class="vendor-list"><a title="Givi Italia" href="/givi-italia/">Givi Italia</a></li><li id="vendor-21674" class="vendor-list"><a title="Gubra" href="/gubra/">Gubra</a></li><li id="vendor-20641" class="vendor-list"><a title="Hahnemuhle" href="/hahnemuhle/">Hahnemuhle</a></li><li id="vendor-21675" class="vendor-list"><a title="Hammeley Venezia" href="/hammeley-venezia/">Hammeley Venezia</a></li><li id="vendor-21904" class="vendor-list"><a title="Lefranc & Bourgeois" href="/lefranc-bourgeois/">Lefranc & Bourgeois</a></li><li id="vendor-17043" class="vendor-list"><a title="Lyra Germany" href="/lyra-germany/">Lyra Germany</a></li><li id="vendor-18283" class="vendor-list"><a title="Mabef" href="/mabef/">Mabef</a></li><li id="vendor-16091" class="vendor-list"><a title="Maimeri" href="/maimeri/">Maimeri</a></li><li id="vendor-17586" class="vendor-list"><a title="PanPastel" href="/panpastel/">PanPastel</a></li><li id="vendor-19867" class="vendor-list"><a title="Pennellificio Emiliano" href="/pennellificio-emiliano/">Pennellificio Emiliano</a></li><li id="vendor-18313" class="vendor-list"><a title="Produttori Vari" href="/produttori-vari/">Produttori Vari</a></li><li id="vendor-28038" class="vendor-list"><a title="Raphael" href="/raphael/">Raphael</a></li><li id="vendor-16114" class="vendor-list"><a title="Royal Talens" href="/royal-talens/">Royal Talens</a></li><li id="vendor-16202" class="vendor-list"><a title="Ruggeri Modena" href="/ruggeri-modena/">Ruggeri Modena</a></li><li id="vendor-18263" class="vendor-list"><a title="Sakura" href="/sakura/">Sakura</a></li><li id="vendor-17656" class="vendor-list"><a title="Schmincke" href="/schmincke/">Schmincke</a></li><li id="vendor-15178" class="vendor-list"><a title="sdsad" href="/sdsad/">sdsad</a></li><li id="vendor-16996" class="vendor-list"><a title="Sennelier" href="/sennelier/">Sennelier</a></li><li id="vendor-17034" class="vendor-list"><a title="Stabilo" href="/stabilo/">Stabilo</a></li><li id="vendor-17006" class="vendor-list"><a title="Staedtler" href="/staedtler/">Staedtler</a></li><li id="vendor-28041" class="vendor-list"><a title="Stewo" href="/stewo/">Stewo</a></li><li id="vendor-21902" class="vendor-list"><a title="Svar" href="/svar/">Svar</a></li><li id="vendor-16166" class="vendor-list"><a title="Transotype" href="/transotype/">Transotype</a></li><li id="vendor-28051" class="vendor-list"><a title="Un Sacco Bello" href="/un-sacco-bello/">Un Sacco Bello</a></li><li id="vendor-16203" class="vendor-list"><a title="Winsor & Newton" href="/winsor-newton/">Winsor & Newton</a></li></ul></li></ul>
      </div>
  </div>

  <div class="nav-col-top">
    
  </div>

  <div class="nav-col-list boxed">
    <nav>
        <ul class="level-1"><li id='cat-65066' class='category-list parent '><a title="Belle Arti" href="/belle-arti/">Belle Arti </a><ul class="level-2"><li id='cat-66078' class='category-list '><a title="Acquerelli / Watercolours" href="/belle-arti/acquerelli-watercolours/">Acquerelli / Watercolours</a></li><li id='cat-68504' class='category-list '><a title="Carta per disegno e pittura" href="/belle-arti/carta-per-disgno-e-pittura/">Carta per disegno e pittura</a></li><li id='cat-73507' class='category-list '><a title="" href="/belle-arti/cavalletti-e-tavolozze/">Cavalletti e Tavolozze</a></li><li id='cat-68593' class='category-list '><a title="Colori ad Olio / Oil Colours" href="/belle-arti/colori-ad-olio-oil-colours/">Colori ad Olio / Oil Colours</a></li><li id='cat-79552' class='category-list '><a title="" href="/belle-arti/pennelli/">Pennelli</a></li><li id='cat-68686' class='category-list '><a title="" href="/belle-arti/prodotti-ausiliari/">Prodotti Ausiliari</a></li><li id='cat-66763' class='category-list '><a title="" href="/belle-arti/supporti-per-pittura/">Supporti per pittura</a></li><li id='cat-70717' class='category-list '><a title="Acrilici fini/ Fine acrylic" href="/belle-arti/acrilici-fini-fine-acrylic/">Acrilici fini/ Fine acrylic</a></li><li id='cat-70797' class='category-list '><a title="Pastelli/matite colorate" href="/belle-arti/pastellimatite-colorate/">Pastelli/matite colorate</a></li><li id='cat-97485' class='category-list '><a title="Set di belle Arti. Tira fuori l'artista che è in te!" href="/belle-arti/black-friday/">Set misti</a></li><li id='cat-97568' class='category-list '><a title="" href="/belle-arti/pantoni-pennarelli-markers/">Pantoni/pennarelli/markers</a></li></ul></li><li id='cat-65444' class='category-list parent '><a title="Imballaggi assortiti" href="/imballaggi-assortiti/">Imballaggi assortiti</a><ul class="level-2"><li id='cat-65423' class='category-list '><a title="Scatole da Imballo e trasloco" href="/imballaggi-assortiti/scatole-da-imballo-e-trasloco/">Scatole in cartone</a></li><li id='cat-69084' class='category-list '><a title="Buste Polietilene neutro per alimenti" href="/imballaggi-assortiti/buste-polietilene-neutro-per-alimenti/">Buste Polietilene neutro per alimenti</a></li><li id='cat-65435' class='category-list '><a title="Nastri adesivi" href="/imballaggi-assortiti/nastri-adesivi/">Nastri adesivi</a></li><li id='cat-65774' class='category-list '><a title="Materiale per protezione ed imballo" href="/imballaggi-assortiti/materiale-per-protezione-ed-imballo/">Materiale per protezione e riempimento</a></li><li id='cat-66259' class='category-list '><a title="" href="/imballaggi-assortiti/materiale-per-confezionamento/">Materiale per confezionamento</a></li><li id='cat-66296' class='category-list '><a title="" href="/imballaggi-assortiti/shopper-in-plastica-e-compostabili/">Shopper in plastica e compostabili</a></li><li id='cat-67660' class='category-list '><a title="" href="/imballaggi-assortiti/shopper-in-carta/">Shopper in carta</a></li></ul></li><li id='cat-73554' class='category-list '><a title="Occasioni" href="/spedizione-gratuita/">Occasioni</a></li><li id='cat-97511' class='category-list '><a title="Cartoleria Boutique" href="/cartoleria-boutique/">Cartoleria Boutique</a></li><li id='cat-97569' class='category-list '><a title="" href="/calligrafia-hand-lettering/">Calligrafia/ hand lettering</a></li></ul>
    </nav>
  </div>

  <div class="nav-col-bottom">
        <div class='custom-block custom-block-image' id='cb-620170'>
      
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/620170/list-NEWSLETTER.png?1589474042'/>
      
    </div>
    <div class="custom-block custom-block-mailing_contact" id='cb-620163'>
        <h3 class="custom-block-mailing_contact-title">
          <span>STAY TUNED</span>
        </h3>

        <div class="custom-block-mailing_contact-subtitle">
          <span>Iscriviti alla newsletter per non perdere le novità e le offerte di USB</span>
        </div>

      <form class="mailing_contact-block" id="new_mailing_contact" mailing_contact-block="14282d65-f84c-4c00-bf3d-053f0fbd4d69" enctype="multipart/form-data" action="/mailing-contact" accept-charset="UTF-8" data-remote="true" method="post">
        <input type="hidden" name="mailing_contact-token" value="14282d65-f84c-4c00-bf3d-053f0fbd4d69" />
        <div class="mailing_contact-block-notice"></div>

        <div class="mailing_contact-block-field">
          <input placeholder="Il tuo indirizzo e-mail" type="email" name="mailing_contact[email]" id="mailing_contact_email" />
          <input type="text" name="mailing_contact[repeat_email]" id="mailing_contact_repeat_email" />
        </div>

        <div class="mailing_contact-block-field">
          <button type="submit" class="btn btn-custom">
            Iscriviti
          </button>
        </div>
</form>    </div>
    <div class='custom-block custom-block-text' id='cb-620418'><h3 style="text-align:center"><strong>SOCIAL NETWORK</strong></h3>

<p style="text-align:center">Seguici sui nostri profili</p>
</div>
    <div class='custom-block custom-block-image' id='cb-620751'>
      <a href='https://www.facebook.com/unsaccobello681b/'>
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/620751/list-ICONAFACEBOOK.png?1600972022'/>
      </a>
    </div>
    <div class='custom-block custom-block-image' id='cb-620776'>
      <a href='https://www.instagram.com/unsaccobello_bellearti'>
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/620776/list-ICONAINSTAGRAM.png?1589544184'/>
      </a>
    </div>
    <div class='custom-block custom-block-text' id='cb-620816'><h3 style="text-align:center"><strong>PAGAMENTI</strong></h3>

<ul>
	<li>Carta di credito</li>
	<li>Bonifico bancario</li>
	<li>Contrassegno</li>
	<li>Ritiro in negozio</li>
</ul>
</div>
    <div class='custom-block custom-block-image' id='cb-620817'>
      
        <img src='https://ss-pics.s3.eu-west-1.amazonaws.com/ci/620817/list-ICONACARTE.png?1592854282'/>
      
    </div>
    <div class='custom-block custom-block-text' id='cb-621085'><p style="text-align:center"><br />
<strong>LASCIA UN COMMENTO</strong></p>

<p style="text-align:justify">FACEBOOK: un minuto del tuo tempo per noi vale molto. Cosi facendo ci aiuterai a crescere e migliorare per offrirti un servizio in linea con le tue aspettative. Grazie dal team di UN SACCO BELLO</p>

<p>&nbsp;</p>
</div>
    <div class='custom-block custom-block-html' id='cb-621086'>
      <div class="fb-comments" data-href="https://www.facebook.com/unsaccobello681b/" data-width="100%" data-numposts="5"></div>
    </div>
        
        <div class='custom-block custom-block-products' id='cb-621129'>
            
<div class='listing-item product-sold-out'>
  <a href='/imballaggi-assortiti/carta-da-pacchi-100x150' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/1510160/list-carta_sealing_avana.jpg?1707484739' alt='Carta da Pacchi 100x150 avana/bianco cf. 1kg.'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Carta da Pacchi 100x150 avana/bianco cf. 1kg.</h2>
      <div class='item-brief hide'><p>Carta da pacchi marrone avana()</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>6,50</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>6,50</span>
          </div>
        </div>
    </div>
  </a>
</div>
            
<div class='listing-item product-sold-out'>
  <a href='/imballaggi-assortiti/scatola-onda-singola-con-lato-incollato' title=''>
    <div class='item-image'><img src='https://ss-pics.s3.eu-west-1.amazonaws.com/files/1512842/list-onda_singola.jpg?1707484739' alt='Scatola onda singola con lato incollato'/></div>
    <div class='item-info'>
      <h2 class='item-name'>Scatola onda singola con lato incollato</h2>
      <div class='item-brief hide'><p>Scatola con onda singola mis. (lung.xlarg.xalt.)</p></div>
        <div class='item-price-container '>
          <div class='item-price-current'>
            <span class='price-currency'>€</span>
            <span plc='--' pls='--' class='price-value'>10,50</span>
          </div>
          <div class='item-price-barred'>
            <span pl='--' class='price-value'>10,50</span>
          </div>
        </div>
    </div>
  </a>
</div>
        </div>

  </div>
</div>

      </div>
    </div>
  </div>

  <footer class="footer">
    <div class="container clearfix">

      <div class="footer-company">
  <h3>UN SACCO BELLO</h3>
  
    <div class="inside-footer">
          <div class='custom-block custom-block-text' id='cb-620898'><p style="text-align: justify;">Continuamente alla ricerca di novit&agrave;, cercando di essere sempre al passo con i tempi e l&rsquo;evoluzione dell&rsquo;arte del XXI secolo, &ldquo;Un Sacco Bello&rdquo; si propone quotidianamente di soddisfare le richieste degli artisti romani, dai pi&ugrave; giovani a quelli ormai &ldquo;navigati&rdquo;.</p>

<p style="text-align: justify;">Non di meno rappresenta un punto di riferimento per gli imballaggi e articoli da trasloco e la cartoleria scolastica.</p>
</div>

    </div>
</div>
      <div class="footer-shop">
  <h3>Negozio</h3>
  <ul>
    <li><a href="/categories">Categorie</a></li><li class=" cart"><a href="/cart">Il tuo carrello <i class='fa fa-shopping-cart'> <sub></sub></i></a></li><li><a href="/privacy">Privacy e Cookies</a></li><li><a href="/legal">Condizioni di vendita</a></li><li><a href="/about">Chi siamo</a></li><li><a href="/">Homepage</a></li>
  </ul>
</div>
      
      <div class="footer-products">
        <h3>Prodotti</h3>
      </div>

      <div class="footer-icons">
    <div class="footer-social">
      <ul>
        <li><a target="_blank" href="https://www.facebook.com/unsaccobello681b/" title="Facebook"><i class="fab fa-facebook-square"></i></a></li>
        
        <li><a target="_blank" href="https://www.instagram.com/unsaccobello_bellearti/?hl=it" title="Instagram"><i class="fab fa-instagram"></i></a></li>
        
        
        
      </ul>
    </div>

    <div class="footer-card">
      <ul>
        <li><i class="fab fa-cc-paypal"></i></li>
        <li><i class="fab fa-cc-visa"></i></li>
        <li><i class="fab fa-cc-mastercard"></i></li>
        <li><i class="fab fa-cc-amex"></i></li>
        <li><i class="fab fa-cc-discover"></i></li>
      </ul>
    </div>

  <div class="secure-website">
    <div class="secure-icon"><i class="fab fa-expeditedssl"></i></div>
    <div class="secure-text">
      <div class="secure-title">SSL-256</div>
      <span>Sito sicuro</span>
    </div>
  </div>

</div>

      



<div class="footer-credits">
  <div>
    UN SACCO BELLO - NOMENTANA SERVICE S.R.L.S. - P.Iva 14291641000
  </div>
  <div>
    via Nomentana 681/b - 00141 roma (Roma) - Italia - 0682000708 - <a href='mailto:info@unsaccobello.com'>info@unsaccobello.com</a>
  </div>

  <div class="ecommerce-credits" style="display: block !important;">
    <a rel="nofollow" href="http://www.scontrino.com/?utm_source=nomentana-service.scontrinoshop.com&utm_medium=credits&utm_campaign=shop%20credits" target="_blank" title="Servizio e piattaforma software per la creazione del proprio sito e-commerce" style="display: inline-block !important;">Ecommerce creato con <u>Scontrino.com</u></a>
    <span class="footer-admin-login">
      - <a href="/admin" target="_blank"><u>Pannello di amministrazione</u></a>
    </span>
  </div>
</div>

    </div>
  </footer>

  

<script type="text/javascript">
  var pl = decodeURIComponent(document.cookie.replace(new RegExp("(?:(?:^|.*;)\\s*" + encodeURIComponent("pl").replace(/[\-\.\+\*]/g, "\\$&") + "\\s*\\=\\s*([^;]*).*$)|^.*$"), "$1"));switch(pl) {  case "febb07dadf885fc4bb132fd7b98701e7":  case "69fe27a6260cc36d74aa9aeb01705b84":  case "d142780270b9477eee05f1fe9b2ef609": document.write('<style type="text/css">.item-price-container { display: none; }</style>');  break;}translate = {        no_results: 'Nessun risultato',        choose: 'Scegli',        products: 'Prodotti',        message_sent_error: 'Errore nell\'invio del messaggio, ti preghiamo di riprovare',        search: 'Cerca',        categories: 'Categorie prodotti',        price: 'Prezzo',        brands: 'Marchi',        search_no_results: 'Nessun risultato per la tua ricerca....',        account_header: 'Il mio account'
      };theme_options = {        show_short_description: 'false',        browse_by_brands: 'true'      };idiom_position = '1';algolia_app_id = 'LN541M9KT0';algolia_api_key = 'MzRhYTE0NzE0ZjExZWU5ZmVjNjBjYjFjMTZmZGQ1NWUzMWJmMGZiM2NlOWQwNjYyMTVkYmE3NGYyZmRlZjllNWZhY2V0RmlsdGVycz1hbGdvbGlhX2luZGV4X3V1aWQlM0E1NTBiNmZiMC00MGNkLTQwMWItOTJiNS1mZDg4ZjgzMjIwMmE=';algolia_index = 'Product_production';var algolia_feat = 'vp4w01';var is_multilingual = 'false';
</script>










<script src="https://cdn.scontrino.com/assets/simple-base-b6a0e72077d0fa4acb4b51f7d7caeaff483b1e6c7c17a34d47e5123e23dcf2d9.js"></script>







</body>
</html>
